body {
	color: #000000;
	margin-top:	87px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF url(/gfx/bg.png) repeat-x;
	text-align: center;
	vertical-align: top;
}

.wrapper {
	width: 800px;
	margin: 0px auto;
	padding: 0;
}

.maincontainer {
	width: 600px;
	margin: 25px 0 30px 70px;
	padding: 0px 5px 5px 5px;
	border: 1px solid #FFCC33;
	position: relative;
}

p, ul, ol {
	font-size: 80%;
	font-style: normal;
	color: #000000;
	line-height: normal;
	padding-left: 10px;
	text-align: left;
}

ul {
	margin-bottom: 2em;
	padding-left: 20px;
}

ol {
 margin-left: 24px;
}

li {
	list-style: square;
}

ul ul, ol ol {
	font-size: 80%;
}

a:link {
	color: #333399;
	text-decoration: underline;
}

a:hover {
	color: #CC3300;
 background: #FFDDAA
	text-decoration: none;
}

a:visited {
	color: #FF9933;
	text-decoration: underline;
}

a.main:link {
	color: #333399;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
}

a.main:hover {
	color: #CC3300;
 background: #FFCC33;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
}

a.main:visited {
	color: #CC3300;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
}


img {
	margin: 0px;
	border: 0px;
}
a img {
 border: none;
}




.contact {
	width: 600px;
	margin: 25px 0 30px 70px;
	padding: 0px 0px 5px 10px;
	color: #333366;
	border: 1px solid #333399;
}




